#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cereal
version: 0.4.1.1
id: cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
key: cerea_LMaR4P6lFvNJtmY00msKYH
license: BSD3
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
synopsis: A binary serialization library
description:
    A binary serialization library, similar to binary, that introduces an isolate
    primitive for parser isolation, and labeled blocks for better error messages.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Data.Serialize Data.Serialize.Put Data.Serialize.Get
    Data.Serialize.Builder Data.Serialize.IEEE754
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cereal-0.4.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cereal-0.4.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cereal-0.4.1.1
hs-libraries: HScereal-0.4.1.1-LMaR4P6lFvNJtmY00msKYH
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cereal-0.4.1.1/html/cereal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cereal-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
